@charset "utf-8";

/*
		Redback Solutions - http://rb.com.au - August 2011
*/


/*--------------------- CSS RESET ---------------------*/
/* This resets most browsers default margin and padding values to ensure cross browser consistancy */
body, h1, h2, h3, h4, h5, h6, p, img, fieldset {
	border:none;
	margin:0px;
	padding:0px;
}
html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
}
img {
	border:0px;
}
body {
	background:#fff url('../images/body.png') repeat-x center top;
	color:#000;	
	font-family: Arial, Tahoma, Helvetica, Verdana, san-serif;
	min-width:1000px;
}
body, #Form1, html {
	height:100%;
}
fieldset {
	border: none;
	margin:0;
	padding:0;
}

/*------------------------ BASIC TEXT STYLING -------------------------*/
p, li, ol, ul, .memberLoginAuthenticationDiv__text, .memberLoginAuthenticationDiv_forgot, .memberLoginAuthenticationDiv_error, .loginMemberSignUpGuest, .loginMemberSignUp {
	color:#000;
	font:normal normal normal 14px/20px Helvetica, Arial, Tahoma, Verdana, san-serif;
}
p, ol, h1, h2, h3, h4 {
	font-weight: normal;
	margin:0 0 20px 0;
}
a:link, a:visited {
	color:#262262;
	text-decoration: none;
}
a:hover, a:visited:hover {
	color:#262262;
	text-decoration:underline;
}
h1, .loginMemberSignUpHeader, .loginMemberSignUpAddressBillingHeader, .loginMemberSignUpAddressDeliveryHeader {
	color:#000;
	font:normal normal normal 26px/normal "myriad-pro", Helvetica, Arial, Tahoma, Verdana, san-serif;
	position:relative;		
}
h2 {
	color:#3a3a3a;
	font:normal normal normal 20px/normal "myriad-pro", Helvetica, Arial, Tahoma, Verdana, san-serif;
}
h3 {
	color:#000066;
	font:normal normal bold 20px/normal "myriad-pro", Helvetica, Arial, Tahoma, Verdana, san-serif;
}
h4 {
	color:#000066;
	font:normal normal normal 26px/normal "myriad-pro", Helvetica, Arial, Tahoma, Verdana, san-serif;
}

/*------------------------- PAGE STYLING ----------------------------*/
#site-wrapper {
	background:#fff url('../images/site-bg.png') repeat-x top left;
	margin:0 auto;
	min-height:100%;
	padding:0 25px;
	position: relative;
	width:960px;
}
#ft-wrapper {
	height: 185px;
	margin-top: -185px;
	position: relative;
}

/*------------------------- HEADER STYLING --------------------------*/
#header {
	background:transparent url('../images/header-pbe.png') no-repeat top left;
	height:203px;
	position: relative;
	width:960px;
	z-index:1;
}
#logo {
	left: 35px;
	position: absolute;
	top: 26px;
}
#resources {
	position:absolute;
	right:40px;
	top:9px;
}
#resources a:link, #resources a:visited, #resources a:hover, #resources:visited:hover {
	color:#000;
	font-size:13px;
	font-weight: bold;
}
#search {
	position: absolute;
	right: 85px;
	top: 66px;
	display:none;
}
#menu {
	background:url('../images/menu-pbe.png') repeat-y top left;
	height: 41px;
	padding-left: 28px;
	position: relative;
	z-index: 1;
}

/*------------------------- SLIDER STYLING --------------------------*/
#banner {
	position: relative;
	margin-top: -57px;
	width: 960px;
	height: 298px;
}

#banner img {
	bottom: 0px;
	display: none;
	left: 0px;
	position: absolute;
}
/*.nivo-caption {
	background:#fff;
	bottom: 18px;
	filter: alpha(opacity = 90);
	height:63px;
	opacity: 0.8;
	padding: 13px 0 0 18px;
	position:absolute;
	right:53px;
	width:368px;
	z-index:1;
}
.nivo-caption p {
	color:#000;
	font-family: Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 15px;
	line-height: 16px;
	margin:0 6px;
}
.nivo-caption strong {
	font-size: 18px;
}
.nivo-html-caption {
    display:none;
}
*/
/*.nivo-caption {
	background: url('../images/caption-bg.png');
	bottom: 18px;
	display: none;
	position: absolute;
	right: 53px;
}
.nivo-html-caption {
	display: none;
}*/

/*------------------------- NOTICE -------------------------*/
.notice {
	background-color: #fbad18;
	color: #fff;
	padding: 14px 0 16px;
}

.notice__title {
    font: normal normal normal 28px/normal Helvetica, Arial, Tahoma, Verdana, san-serif;
    display: block;
    margin-bottom: 4px;
    text-align: center;
}

.notice__sub-title {
	font: normal normal normal 22px/normal Helvetica, Arial, Tahoma, Verdana, san-serif;
    display: block;
    text-align: center;
}

/*------------------------- PBE CONTACTS -------------------------*/
.pbe-contact {
	clear: both;
	padding: 20px 40px 0;
}

.pbe-contact__title-w-divider:before {
	border-top: 1px solid #84c44d;
	content: '';
	display: block;
	padding-top: 27px;
	width: 20%;
}

.pbe-contact__logo {
	margin-bottom: 30px;
	margin-right: 40px;
}

.pbe-contact__contacts h2 {
	color: #fbad18;
    font: normal normal normal 26px/normal "myriad-pro", Helvetica, Arial, Tahoma, Verdana, san-serif;
    font-style: italic;
    margin-bottom: 18px;
}

.contact-location {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0 0 15px 0;
}

.contact-location__item {
	box-sizing: border-box;
	font-style: italic;
	list-style: none;
    margin-bottom: 15px;
	padding-right: 20px;
	width: 20%;
}

.l-grid {
	display: flex;
}

.l-grid__cell--33 {
	width: 33.33%;
}

.l-grid__cell--20 {
	width: 20%;
}

.l-grid__cell--20 .contact-location__item {
	width: 100%;
}

.l-grid__cell--40 {
	width: 40%;
}

.l-grid__cell--40 .contact-location__item {
	width: 50%;
}

.l-grid__cell--60 {
	width: 60%;
}

.l-grid__cell--60 .contact-location__item {
	width: 33.33%;
}

.l-grid__cell--66 {
	width: 66.66%;
}

.l-grid__cell--80 .contact-location__item {
	width: 25%;
}

.l-grid__cell--80 {
	width: 80%;
}

/*------------------------- CONTENT STYLING -------------------------*/
#content {
	padding:20px 0 200px 0;
}
#content .left, #content .right {
	float:left;
	padding:0 40px 0 40px;
	width:630px;
}
#content .right {
	padding:0;
	width:210px;	
}
.button {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color:#d2d2d2;
	border:1px solid #b4b4b4;
	border-radius:10px;
	clear:both;
	float:right;
	font-size:14px;
	padding:5px 15px 5px 15px;
	text-align:center;
}
#latest-projects {
	border:1px solid #b4b4b4;
	border-style:solid none;
	margin:20px 0 20px 0;
	padding:20px 0 20px 0;
}
#latest-projects img {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #b4b4b4;
	border-radius:10px;
	float:left;
	margin:0 20px 20px 0;
}
#latest-projects strong {
	color:#000066;
	display:block;
	font:normal normal normal 20px/normal Helvetica, Arial, Tahoma, Verdana, san-serif;
	margin:0;
}
#latest-projects p {
	clear:both;
}
#content .right h2 {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	background-color:#D2D2D2;
	border-bottom: 1px solid #b4b4b4;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #000;
	line-height:40px;
	text-align:center;
	width:208px;
}
#content #latest-news {
	height: 279px;
}
#content #latest-news, #content #services {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #B3B3B3;
	border-radius:10px;
	margin-bottom:20px;
	overflow:hidden;
	position: relative;
	width:208px;
}
#content #latest-news, #content #services {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #b4b4b4;
	border-radius:10px;
	margin-bottom:20px;
	overflow:hidden;
	width:208px;
}
#content #latest-news #all-news {
	background:transparent url('../images/a.png') no-repeat center left;
	bottom: 27px;
	clear:both;
	font-size:14px;
	padding-left:19px;
	position: absolute;
	right: 17px;
}
#content #services {
	margin:0;
}
#content #services ul {
	list-style: none;
	margin-left: 18px;
	padding: 0;
}
#content #services li {
	background: url('../images/li.png') no-repeat 0px 2px;
	padding:0 0 5px 21px;
}

/*------------------------- FOOTER STYLING --------------------------*/
#footer {
	background:#a8aaac url('../images/footer-bg.png') repeat-x top left;
	height: 185px;
	margin: 0 auto;
	padding: 0 25px;
	position:relative;
	width:960px;
}
#ft-logos {
	background: url('../images/ft-logos3.png') no-repeat 40px 0;
	border-bottom: 1px solid #4c4c4c;
	height: 94px;
	padding-bottom: 20px;
}

#ft-logos img {
	position: absolute;
}

#ft-logos #cable-repairs {
	left: 231px;
	top: 4px;
}
#ft-logos #electrical-projects {
	left: 365px;
	top: 4px;
}
#ft-logos #transformer-services {
	left: 523px;
	top: 5px;
}
#ft-logos #power {
	left: 655px;
	top: 4px;
}
#ft-logos #seamless {
	left: 786px;
	top:9px;
}
#ft-logos #global-power {
	left: 65px;
	top: 55px;
	width: 142px;
	height: 37px;
	position:absolute;
}
#ft-logos #qcs {
	left: 233px;
	top: 60px;	
}
#ft-logos #bmr {
	left: 374px;
	top: 54px;	
}
#ft-logos #carpentaria {
	left: 500px;
	top:65px;	
}
#ft-logos #qld-power {
	left: 639px;
	top: 65px;	
}
#ft-logos #rees {
	left: 804px;
	top: 61px;	
}
#ft-logos #rutherford {
	height:43px;
	left:67px;
	position:absolute;
	top:1px;
	width:137px;
}
#customer-service {
	float: left;
	margin: 20px 232px 0 40px;	
}
#share-icons {
	float: left;
	margin: 20px 0 0 0;	
}
#disclaimer {
	border-top: 1px solid #4c4c4c;
	clear: both;
	padding: 20px 0 0 40px;
	position: relative;
}
#disclaimer p {
	font-size:12px;
}
#disclaimer #copyright {
	position: absolute;
	right: 93px;
	top: 20px;
}
/*------------------------- NEWS STYLING ----------------------------*/
.calendar {
	background:transparent url('../images/calendar.gif') no-repeat top left;
	border:1px solid #b4b4b4;
	color:#000066;
	display:block;
	float:left;
	font:normal normal bold 24px/34px Helvetica, Arial, Tahoma, Verdana, san-serif;
	height:34px;
	padding-top:14px;
	text-align:center;
	width:36px;
}
.desc {
	height:88px;
	overflow:hidden;
	position:absolute;
	top:79px;
}
.newsTicker {
	width:208px;	
}
.newsTicker ul {
	list-style-type:none;
	margin:0px;
	width:208px;
}
.newsTicker ul li {
	display:block;
	height:157px;
	font-size:0px;
	line-height:0px;
	overflow:hidden;
	padding:0 15px 20px 15px;
	position:relative;
}
.newsTickerWrapper {
	height:157px;
	margin-bottom:18px;
	overflow:hidden;
	position:relative;
}
.split {
	color:#000;
	float:left;
	font:normal normal bold 24px/normal Helvetica, Arial, Tahoma, Verdana, san-serif;
	padding-top:17px;
}
.thumbnail {
	display:none;
}
.title {
	color:#000066;
	font:normal normal normal 16px/normal Helvetica, Arial, Tahoma, Verdana, san-serif;
	height:19px;
	overflow:hidden;
	position:absolute;
	top:60px;
}

/*--------------------- MEMBER LOGIN STYLING -----------------------*/ 
.memberLoginAuthenticationContainerDiv {
	padding-bottom:20px;
}
.memberLoginAuthenticationDiv input[type="text"], .memberLoginAuthenticationDiv input[type="password"] {
	border:1px solid #ccc;
	color:#000;
	font-size:12px;
	height:23px;
	line-height:23px;
	margin:0 0 3px 0;
	padding:0 0 0 3px;
	width:180px;
}
.memberLoginAuthenticationDiv_button, .memberLoginAuthenticationDiv_forgotten_password_button {
	margin:8px 0 10px 0;
}
.memberLoginAuthenticationDiv__text {
	margin:0 0 10px 0;
}
.memberLoginAuthenticationDiv_error span {
	display:block;
	margin:10px 0 0 0;
	color:#f00;
}
/*------------------ MEMBER REGISTRATION STYLING --------------------*/
.loginMemberSignUp, .loginMemberSignUpHeader {
	margin-bottom: 30px;
	width: 300px;
}
.loginMemberSignUpGuest input,
.loginMemberSignUpGuest textarea, 
.loginMemberSignUp input,
.loginMemberSignUp textarea,
.memberLoginAuthenticationDiv__text {
	margin-bottom: 8px; 
}
.loginMemberSignUpButtonAdd {
	clear: both;
	margin-top: 18px;
	position: relative;
    top: 20px;
}
.loginMemberSignUpGuest, .loginMemberSignUpPersonalCustomIDTitle, .loginMemberSignUpPersonalCustomID, .loginMemberSignUpPersonalTitleTitle, .loginMemberSignUpPersonalTitle, .loginMemberSignUpPersonalNameMiddleTitle, .loginMemberSignUpPersonalNameMiddle, .loginMemberSignUpPersonalDOBTitle, .loginMemberSignUpPersonalDOB, .loginMemberSignUpPersonalGenderTitle, .loginMemberSignUpPersonalGender, .loginMemberSignUpAddressWrapper, .loginMemberSignUpContactFaxTitle, .loginMemberSignUpContactFax, .loginMemberSignUpContactEmail2Title, .loginMemberSignUpContactEmail2, .loginMemberSignUpCompanyContactTitle, .loginMemberSignUpCompanyContact, .loginMemberSignUpCompanyPhoneTitle, .loginMemberSignUpCompanyPhone, .loginMemberSignUpCompanyFaxTitle, .loginMemberSignUpCompanyFax, .loginMemberSignUpCompanyWebsiteTitle, .loginMemberSignUpCompanyWebsite, .loginMemberSignUpCompanyWebsiteInclude, .loginMemberSignUpCompanyBioTitle, .loginMemberSignUpCompanyBio, .loginMemberSignUpAccountPublicListedTitle, .loginMemberSignUpAccountPublicListed, .loginMemberSignUpAccountActiveTitle, .loginMemberSignUpAccountActiveTitle, .loginMemberSignUpAccountActive, .loginMemberSignUpAccountNotifyTitle, .loginMemberSignUpAccountNotify, .loginMemberSignUpCompanyWrapper, .loginMemberSignUpContactMobileTitle, .loginMemberSignUpContactMobile, .loginMemberSignUpPasswordUpdateHeader {
	display:none;
}
#_ctl0_lblMsg {
	display: none;
}
.loginMemberSignUpPersonalNameFirstTitle, .loginMemberSignUpPersonalNameLastTitle, .loginMemberSignUpContactPhoneTitle, .loginMemberSignUpContactMobileTitle, .loginMemberSignUpContactEmailTitle, .loginMemberSignUpCompanyCompanyTitle, .loginMemberSignUpCompanyPositionTitle, .loginMemberSignUpAccountUserNameTitle, .loginMemberSignUpAccountPasswordTitle, .loginMemberSignUpAccountPasswordConfirmTitle {
	clear: both;
	float: left;
}
.loginMemberSignUpPersonalNameFirst, .loginMemberSignUpPersonalNameLast, .loginMemberSignUpContactPhone, .loginMemberSignUpContactMobile, .loginMemberSignUpContactEmail, .loginMemberSignUpCompanyCompany, .loginMemberSignUpCompanyPosition, .loginMemberSignUpAccountUserName, .loginMemberSignUpAccountPassword, .loginMemberSignUpAccountPasswordConfirm {
	float: right;
}
.loginMemberSignUpContactEmail, .loginMemberSignUpAccountUserName, .loginMemberSignUpAccountPassword {
	position: relative;
    right: -3px;
}
.loginMemberSignUpAccountPasswordConfirm {
	position: relative;
    right: -15px;
}
.loginMemberSignUpErrorSummary ul {
	margin:-15px 0 20px 0;
}
.loginMemberSignUpErrorSummary ul li {
	margin-bottom: 0;
}
#_ctl0_Requiredfieldvalidator2, #_ctl0_Requiredfieldvalidator3 {
	margin:0 -2px 0 0;
}
/*------------------ UPDATE DETAILS STYLING --------------------*/
.loginMemberSignUpAccountPasswordChange {
	float: right;
}
.memberLoginAuthenticationDiv_error {
	color: #444;
	font-style: italic;
}
.loginMemberSignUpPasswordUpdateButtonUpdate {
	float: left;
	margin-right: 8px;
}
.loginMemberSignUpPasswordUpdatenew, .loginMemberSignUpErrorMessage {
	margin-bottom: 20px;
}
.loginMemberSignUpPasswordUpdateButtonUpdate, .loginMemberSignUpPasswordUpdateButtonCancel {
	margin-top: 20px;
}
#_ctl0_imbCancel {
	background-color: #19608a;
}

/*----------------------- MEMBER MENU STYLING -----------------------*/
#membermenu table {
	float:none;
}
#membermenu {
	padding:0 10px 20px 10px;
	position:relative;
	width:188px;
}
#membermenu p {
	display:none;
}
#membermenu ul {
	list-style:none;
	padding:0;
	margin:0;
}
/*------------------ Member Menu - Top Level Styling ------------------*/
#membermenu ul li {
	position:relative;
	background:none;
	width:188px;
}
#membermenu ul li a:link, #membermenu ul li a:visited {
	border:none;
	border-top:1px solid #ccc;
	color:#555;
	display: block;
	padding:5px 0 0 0;
	text-decoration:none;
}
#membermenu ul li:hover a:link, #membermenu ul li:hover a:visited {
	background:none;
	color:#000;
}
#membermenu ul li:first-child a {
	border:none;
}
/*------------------ Member Menu - Sub Level Styling ------------------*/
#membermenu ul li ul {
	background-color:#FFF;
	border:1px solid #e5e5e5;
	display:none;
	left:188px;
	padding:0 20px;
	position:absolute;
	top:0;
}
#membermenu ul li ul li a:link, #membermenu ul li ul li a:visited {
	color: #555;
}
#membermenu ul li ul li:hover a:link, #membermenu ul li ul li:hover a:visited{
	color: #000;
}

/*---------------------------- ACCORDIAN ----------------------------*/
#accordian {
	margin: 0 0 30px 0;
}
#accordian h3 {
	background: url('../images/plus.jpg') no-repeat 5px center;
	border: 1px solid #ccc;
	cursor: pointer;
	font-size:16px;
	font-weight:normal;
	margin:0 0 10px 0;
	padding: 5px 20px 6px 25px;
	width: 583px;
}
#accordian .contact-info {
	margin: 0 0 0 25px;
}
#accordian h3:hover {
	background: url('../images/plus-hover.jpg') no-repeat 5px center;
	border: 1px solid #F6A83B;
	color: #F6A83B;
}
#accordian .active {
	background: url('../images/minus.jpg') no-repeat 5px center;
	border: 1px solid #F6A83B;
	color: #F6A83B;
}
#accordian .active:hover {
	background: url('../images/minus.jpg') no-repeat 5px center;
}

/*----------------------------- CLEAR -------------------------------*/
.clear:before,
.clear:after {
    content:"";
    display:table;
}
.clear:after {
    clear:both;
}
.clear {
    zoom:1;
}

/*----------------------------- SHARE -------------------------------*/
.st_twitter .stButton {
	margin-left:0px;
}

/*----------------------------- INNER NEWS STYLING ------------------*/
.newsDivItemImage {
	display:none;	
}
